/*-----------------------------------------------
     Import
-----------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,500;0,800;1,100;1,300;1,400;1,500;1,800&display=swap');


/*-----------------------------------------------
     text
-----------------------------------------------*/
.content ,.content > *{
    line-height: 2.1;
    font-size: 1.1rem;
    letter-spacing: 0.03rem;
    text-align: justify;
}

.content  h1 {
    color: rgb(249, 47, 88);
    font-size: 2.3rem;
    font-weight: 500;

    line-height: 1.3;
    margin: 3% 0 7% 0;
    letter-spacing: -0.05rem;
}

.content h2 {
  color: #269ef2;
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 2;
    margin: 3% 0 1% 0;
    letter-spacing: 0.05rem;
    /*! border-bottom:1px solid #818181; */
  position: relative;
}
.content h2:before,.content h2:after{
    content: '';
    width: 20px;
    height: 3px;
    position: absolute;
    top: 90%;
    left: 0;
    background: #27a0f2;
    z-index: 10;
}
.content h2:after{
    content: '';
    width: 90%;
    height: 1px;
    top: 93%;
    background: #88cbf9;
    z-index: 9;
}
.content h3 {
  color: rgb(249, 47, 88);
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2;
    margin: 0.5% 0 1% 0;
    letter-spacing: 0.05rem;
    /*! border-bottom:1px solid #818181; */
}



p {
    font-weight: 400;
    margin:1vw 0 1vw;
}

br{
    margin:0 0 0.05vw 0;
}
@media screen and (max-width:768px) {

.content ,.content > *{
    line-height: 2;
    font-size: 1rem;
    letter-spacing: 0.01rem;
    text-align: left;
}

.content h1 { font-size: 2rem; margin: 2% 0 15% 0;}
.content h2 { font-size: 1.5rem; line-height: 1.3;margin: 3% 0 8% 0;}
.content h3 { font-size: 1.2rem; }
.content h2:before,.content h2:after{
    content: '';
    width: 20px;
    height: 3px;
    top: 100%;
    left: 0;
}
.content h2:after{
    content: '';
    width: 90%;
    height: 1px;
    top: 102%;
}

}

/*-----------------------------------------------
    a
-----------------------------------------------*/


.content a,
.content div a {
    padding: 0 0px 0 22px;
    background: url(https://media.zlongame.com/media/news/jp/archeland/officesite/news/icon-next.png) 0 7px / 17px no-repeat;

    color: rgb(249, 47, 88);
    margin: 3% 3% 4% 0;
    display: inline-block;
    /*border-bottom: 1px solid rgb(248, 60, 125);*/
    height: 30px;
    line-height: 30px;
    transition: all .3s ease;
    letter-spacing: 0.05rem;
    position: relative;
    width: auto;
}

.content a:after,
.content div a:after {
    content: '';
    width: 80%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 20px;

    background: rgb(249, 47, 88);

}


.content h5> a,
.content div h5> a {
    padding: 0 0px 0 22px;
    background: transparent;

    color: rgb(249, 47, 88);
    margin: 3% 3% 4% 0;
    display: inline-block;

    height: 30px;
    line-height: 30px;
    transition: all .3s ease;
    letter-spacing: 0.05rem;
    position: relative;
    width: auto;
}
.content h5> a:after,
.content div h5> a:after {
    content: '';
    width: 80%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 20px;

    background: transparent;

}

.content .back-news a {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 25px;
    background: rgb(240, 3, 52);
    color: #fff;

    text-align: center;
    line-height: 30px;
    font-size: 1rem;
    letter-spacing: 0.05rem;
    padding: 0 10px;
    max-width: 120px;

}

.content .back-news a:after,
.content div.back-news a:after {
    content: '';

    background: transparent;

}


/*-----------------------------------------------
    df-hr
-----------------------------------------------*/

hr
{
    display: block;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 90%;
    height: 1px;
    border: 0;
    /*! border-top: 1px solid #949494; */
    /*border-bottom:5px dotted #fff;*/     margin: 40px auto 40px;
    position: relative;
    background: rgb(255, 192, 205);
    overflow: initial;
}

hr:before,hr:after{
    content: '';
    width: 20px;
    height: 3px;
    position: absolute;
    top: -1px;
    left: 0;
    background: rgb(249, 47, 88);
}
hr:after{
    left: initial;
    right: 0

}
/*-----------------------------------------------
    word
-----------------------------------------------*/
.word{
    font-size:0.9rem;
    height: 3rem;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 0 6% 0;
}


@media screen and (max-width:1600px)
{

.word{
    font-size:0.9rem;
    line-height: 1.5rem;
    margin: 0 0 10% 0;
}
}
@media screen and (max-width:1440px)
{

.word{
    font-size:0.7rem;
    line-height: 1.1rem;
    height: 2.4rem;
}
}
@media screen and (max-width:1280px)
{

.word{
    font-size:0.65rem;
    line-height: 1rem;
    height: 2.1rem;
}
}
@media screen and (max-width:768px)
{

.word{
    font-size:0.8rem;
    line-height: 1.1rem;
    height: 2.2rem;
    letter-spacing: 0.01rem;
}
}
/*-----------------------------------------------
    news
-----------------------------------------------*/
.news {
    padding: 0 0 62% 0;
    background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/bg.jpg) center 0 /100% no-repeat;
/*    background:
    url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_02.jpg) center 54vw /100% no-repeat,
    url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_01.jpg) center 0 /100% no-repeat;*/
}

.news-pos{
    position: absolute;
    width: 50px;
    height: 50px;
        z-index: 100;
        top: 14%;
        left: 0;

}

.news-frame {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    /*! background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-frame.png) center 0 /100% no-repeat; */

    top: 0;
    left: 0;
    z-index: 14;
    pointer-events: none;
}


@media screen and (max-width:768px)
{
.news {
    padding: 0 0 221% 0;
    background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/bg-m.jpg) center 0 /100% no-repeat;
}
.news-frame {

    /*! background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-frame-m.png) center 0 /100% no-repeat; */


}
}
/*-----------------------------------------------
    page
-----------------------------------------------*/

.page{
     background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/bg.jpg) center 0 /100% no-repeat;
   /* background:
    url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_02.jpg) center 54vw /100% no-repeat,
    url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_01.jpg) center 0 /100% no-repeat;*/
    background-attachment: fixed;
    min-height: 100vh;
}
.cp{
    /*! max-width: 55%; */
    margin: auto;
}

/*@media screen and (min-width:1921px) {
.page{
    background:
    url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_01.jpg) center 0 /1920px no-repeat,
    url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_02.jpg) center 1080px /1920px no-repeat;
    background-attachment: fixed;
    min-height: 100vh;
}
}*/
@media screen and (max-width:768px)
{
.cp{
    max-width: 95%;
    margin: 50px auto 10px;
}

.content .cp img{
    margin: 50px auto 10px;
}

.page{
/*    background:
    url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_02.jpg) 100% 77vw /130% no-repeat, url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/news-page_01.jpg) 100% 10vw /130% no-repeat;*/
    background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/bg-m.jpg) center 0 /100% no-repeat;
    background-attachment: fixed;
    min-height: 100vh;
}
}



/*-----------------------------------------------
    content
-----------------------------------------------*/

.content{
    width: 100%;
        background: #fff;
        padding: 37px 45px;

    box-shadow: 0px 2px 1px #f0f9ffbf,0px 4px 7px #f4c9fd;
}




.content-title {

    color: #fff;
    font-size: 1.1rem;

    height: 44px;
    line-height: 50px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

    padding: 0 2% 0 0;
    letter-spacing: 0.05rem;
    position: relative;
    z-index: 1;
    background: rgb(249, 47, 88);
}

.content-title span {
    letter-spacing: 0.1rem;
    margin: 0 10px 0 0;

}

.content-title span.content-class {
    color: #fff;
    font-size: 1.1rem;


    margin: 0 19% 0 0;
}

.content-title span.content-class:before {
    content: '▎';
    color: #fff;
    font-size: 1rem;
    margin: 0 -5px 0 10px;
}

.content-title span.content-year {
    font-family: "Gabarito", sans-serif;
    font-weight: 600;
    transform: rotate(90deg) translate3d(9%, 0, 0);
    position: absolute;
    font-size: 0.6rem;
    left: 12%;
}

.content-title span.content-day {
    font-family: "Gabarito", sans-serif;
    font-weight: 800;
    letter-spacing: -0.01rem;
    font-size: 1.6rem;
    /*! margin: 0 10px 0 12px; */
    position: absolute;
    left: 15%;
}

@media screen and (max-width:768px)
{
.content-title span.content-year {

    left: 34%;
}

.content-title span.content-day {

    left: 44%;
}
.content{
    width: 100%;
        padding: 4% 15px 5%;

    margin: 10% auto 0;
}
}



/*-----------------------------------------------
    list
-----------------------------------------------*/
.date{
    position: absolute;
    right: 20px;
    top: 11px;

    color: #827a88;
    font-size:0.7rem;

    font-weight: 500;
    letter-spacing: 0.05rem;
}

.news-class{
    font-size:0.85rem;
    position: relative;

    color: rgb(249, 47, 88);
    width: 56px;
    height: 21px;
    display: block;
    margin: 2% 0 5%;
    font-weight: 500;
    letter-spacing: 0.05rem;
}
.news-class:before{
    content: '';
    font-size:1rem;
    position: absolute;
    width: 35%;
    height: 3px;
    bottom: -3px;
    left: 0;
        background: rgb(249, 47, 88);


}

.news-more{
    width: 30%;
    height: 1.1rem;
        background: rgb(249, 47, 88);
        color: #fff;
        padding: 0 10px;

    display: block;
    text-align: center;
    min-width: 60px;
    font-size: 0.7rem;
    font-weight: 500;
    line-height: 1.1rem;
    margin: 0 0 0 65%;
    letter-spacing: 0.05rem;
}


@media screen and (max-width:1600px)
{
.date{

    transform: scale(0.7) translate(27%,-43%);
}
.news-more{
    /*width: 30%;
    height: 1.2rem;
        padding: 0 10px;

    display: block;
    text-align: center;
    min-width: 60px;
    font-size: 0.7rem;
    font-weight: 500;
    line-height: 1.2rem;
    margin: 0 0 0 65%;*/
    transform: scale(0.85) translate(0%,-87%);
}
.news-class:before{
    content: '';

    bottom: -1px;}


.news-class{
    font-size:0.7rem;

    width: 47px;
    height: 21px;
    display: block;
    margin: 2% 0 5%;
    font-weight: 500;
    letter-spacing: 0.05rem;
}
}
@media screen and (max-width:1440px)
{
.date{

    transform: scale(0.7) translate(27%,0%);
}
.news-more{
    /*! width: 32%; */
    /*! height: 1rem; */
        /*! padding: 0px 5px; */

    /*! min-width: 40px; */
    /*! font-size: 0.5rem; */
    /*! line-height: 1rem; */
    /*! margin: 0 0 0 63%; */
    transform: scale(0.65) translate(0%,-130%);
}
}

@media screen and (max-width:1280px)
{
.news-more{

    margin: 0 0 0 63%;
}
.news-class{
    font-size:0.6rem;

    width: 47px;
    height: 18px;
    display: block;
    margin: 0% 0 4%;
    font-weight: 500;
    letter-spacing: 0.05rem;
}
}

@media screen and (max-width:768px)
{
.date{

    transform: scale(0.7) translate(27%,100%);
}
}
/*-----------------------------------------------
    title
-----------------------------------------------*/
.news-title{
    top:39%;
    position: absolute;
    width: 70%;
}



.df-width-news {
    height: 100%;
    max-width: 1200px;
    /*! overflow: hidden; */
    /*background: #c93d3d63;*/
    margin: 0 0 0 19%;
    width: 60%;
    position: absolute;
}

.news-title-page{
    position: relative;
    width: 70%;
    margin: 21vw 0 1vw 0;
}

.df-width-page {
    max-width: 1200px;
    /*! background: #c93d3d63; */
    margin: 0 auto;
    width: 54%;
    position: relative;
}



@media screen and (min-width:1921px) {
.news-title-page{
    width: 70%;
    margin: 10vw 0 1vw 0;
}

}


@media screen and (max-width:1600px)
{
.df-width-page {
    margin: 0 5% 0 5%;
    width: 90%;
}
}


@media screen and (max-width:768px)
{
.df-width-news
{
    position: relative;
    margin: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    max-width: 768px; }


.news-title{
    top:96vw;
    position: absolute;
    width: 80%;
    min-height: 39px;
    z-index: 20;
    left: 5%;
}
.df-width-page {
    margin: 54% auto 0;
    width: 90%;
    /*! margin: auto; */
}

}
/*-----------------------------------------------
    img
-----------------------------------------------*/
.content img{
    margin:3% auto 5%;
    height: auto!important;   
    /*! border: 1px solid #3b0a0a; */
}

 .content h5  img,.content h5 a img{
    margin:10px auto 10px;
    border: 0px solid #3b0a0a;
}

@media screen and (max-width:768px)
{
.content img{
    margin:15% auto 5%;
}

}


/*-----------------------------------------------
    tag
-----------------------------------------------*/
.tag{
    position: absolute;
    /*! width: 25%; */
    /*! height: 30px; */
    left: 95%;
    top: 80%;
    z-index: 10;
    min-width: 100px;
}

.tag ul{
    display: flex;
}

.tag ul li{
    cursor: pointer;
    border-radius: 16px;
    /*! border:1px solid #fff; */
        /*! background: rgb(42, 154, 239); */

    flex: 1;
    margin: 1%;
    text-align: center;
    color: #fff;
    font-weight: 500;
    line-height: 2;
    min-width: 75px;
    font-size: 0.8rem;
    background: rgba(32, 31, 33, 0.7);
}
.tag ul li a{
    color: #fff;
}
.tag ul li.on{
	border: 1px solid #fff;
    background: rgb(249, 47, 88);
}

@media screen and (max-width:1440px)
{
.tag{
    transform:scale(0.9);
}
}

@media screen and (max-width:768px)
{
.tag{
    transform:scale(0.8);
    top: 92%;
    left: -8%;
}
}


/*-----------------------------------------------
   list
-----------------------------------------------*/
.list{
    width: 130%;
    height: 21%;
    position: absolute;
    top: 63%;
}
.list ul{
    display: flex;
}
.list ul li{
    flex:1;
    background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/list-bg.png) center top / 100% no-repeat ;

    padding: 1.5% 2% 0 2%;
    transition: all .5s ease;
    max-width: 260px;
}



.list ul li.news01{
    margin: 18px 0 0 0;
}

.list ul li.news02{
    margin: 25px 0 0 0;
}
.list ul li.news03{
    margin: -4px 0 0 0;
}
.list ul li.news04{
    margin: 4px 0 0 0;
}
.list ul li.news05{
    margin: 15px 0 0 0;
}
.list ul li:hover{
     margin: -15px 0 0 0;
     transition: all .3s ease;
}
@keyframes slideDown
{
0%{opacity:0;transform:translateY(150px);}
100%{opacity:1;transform:translateY(0);}
}


.slideDown1{animation:slideDown .8s ease-out 0s 1 both;}
.slideDown2{animation:slideDown .8s ease-out 0.2s 1 both;}
.slideDown3{animation:slideDown .8s ease-out 0.3s 1 both;}
.slideDown4{animation:slideDown .8s ease-out 0.4s 1 both;}
.slideDown5{animation:slideDown .8s ease-out 0.5s 1 both;}


@media screen and (max-width:1600px)
{
    .list{
        width: 130%;
        height: 26%;
        top: 75%;
    }

}


@media screen and (max-width:1280px)
{
.list{
    height: 21%;
    top: 74%;
}
.list ul li{

    max-width: 190px;
}
}


@media screen and (max-width:768px)
{
.list{
    height: 21vw;
    top: 130vw;
    width: 126%;
}
.list ul{
    flex-wrap: wrap;
}

.list ul li{
    flex:initial;
    width: 36%;

    padding: 3% 3% 0 3%;
    min-height: 28vw;
}

.list ul li a
{
    height: 76%;

}

.list ul li.news01{
    margin: 13px 0 0 0;
}

.list ul li.news02{
    margin: 25px 0 0 10px;
}
.list ul li.news03{
    margin: -20px 0 0 9px;
}
.list ul li.news04{
    margin: 0px 0 0 3px;
}
.list ul li.news05{
    margin: -26px 0 0 9px;
}
}

/*-----------------------------------------------
    point
-----------------------------------------------*/
.point{
    position: absolute;
    left: 114%;
    top: 9px;
    width: 100%;
    height: 200px;
        /*! background: rgba(203, 152, 152, 0.6); */
    pointer-events: none;
}
.point span{
    position: absolute;
    width: 7px;
    height: 7px;
        background: #fff;
        border-radius: 50%;
}

.point span:before{
    content: '';
    position: absolute;
    width: 75px;
    height: 1px;
    background: #ffffffde;
    top: 3px;
    left: 15px;
}
.point span:after{
    content: '';
    position: absolute;
    width: 72px;
    height: 1px;
    background: #fffffff2;
    top: 28px;
    left: 80px;
    transform: rotate(44deg);
}

@media screen and (max-width:1800px)
{
.point{

    transform: scale(0.8) translate(-8%,-12%);
}

}
/*-----------------------------------------------
    pagination
-----------------------------------------------*/
.cms_pagination .ripple-b{

    top: -62%;
    left: -14%;
}

.cms_pagination:before{
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    top: 32%;
    left: -5%;
        background: #fff;
        border-radius: 50%;

}
.cms_pagination {
    color: rgb(249, 47, 88);
     width: 20%;
    max-width: 300px;
    position: absolute;
    top: 77%;
    right: 0;
}
.cms_pagination:before{
    content: '第';
    position: absolute;
    width: 5px;
    height: 5px;
    top: 12%;
    left: 3%;
    color:rgb(249, 47, 88); 
    font-size: 14px;    
}
.cms_pagination:after{
    content: '頁';
    position: absolute;
    width: 5px;
    height: 5px;
    top: 12%;
    left: 35%;
    color:rgb(249, 47, 88);   
    font-size: 14px;    

}
.cms_pagination>* {
    font-size: 0rem;
    letter-spacing: 0.1rem;
}
.cms_pagination div a{
    display: none;
    width: 0;
}

.cms_pagination select {
    margin: 0 10px;
}

.cms_pagination select {
    display: initial;
    font-size: 0.8rem;
    margin: 0 5px;
        border-radius: 7px;
    font-size: 14px;
    padding: 1px 6px;

    border: none;
    background: #fff;
    color: #000;
    min-width: 20px;
    max-width: 84px;
    height: 22px;
    width: 50px;
    border-radius: 11px;
    padding: 0 10px;
    line-height: 22px;
}


@media screen and (max-width:1600px)
{

.cms_pagination {
    color: #000;
     width: 20%;
    max-width: 300px;
    position: absolute;
    top: 60%;
    right: initial;
    left: -18%;
}

}



@media screen and (max-width:1440px)
{
.cms_pagination {

    transform: scale(0.8) translate(0%,-50%);
}

}

@media screen and (max-width:768px)
{
.cms_pagination {
    color: #000;
     width: 20%;
    max-width: 300px;
    position: absolute;
    right: 133px;
    top: 73VW;
}
.cms_pagination select {

    background: #000;
    color: #fff;

}

}




/*-----------------------------------------------
    ripple
-----------------------------------------------*/

.ripple,
.ripple-r,
.ripple-b {
    pointer-events: none;
    width: 50px;
    height: 50px;
    background: transparent;
    border-radius: 50%;
    position: absolute;
    right: -22px;
    top: -18px;
    border: 1px solid #fff;
    animation: ripple 2.5s ease-out 0s infinite both;
}

.ripple-r {
    animation: ripple 2.5s ease-out 0.1s infinite both;
}

.ripple-b {
    animation: ripple 2.5s ease-out 0.4s infinite both;
}

.ripple-r {
    right: initial;
    left: -10px;
    animation: ripple 2.2s ease-out 0.2s infinite both;
}

.ripple-b {
    right: initial;
    left: -21px;
    animation: ripple 2.2s ease-out 0.2s infinite both;
    top: -21px;
}

.ripple:before,
.ripple-r:before,
.ripple-b :before {
    content: '';
    width: 50px;
    height: 50px;
    background: transparent;
    border-radius: 50%;
    position: absolute;
    right: 0px;
    top: 0px;
    border: 1px solid #000;
    animation: ripple2 5.5s ease-out 0.3s infinite both;
}


.ripple-r:before,
.ripple-b :before {
    content: '';

    animation: ripple2 4s ease-out 0.4s infinite both;
}

@keyframes ripple {

    0% {
        opacity: 1;
        transform: scale(0);
    }

    60%,
    100% {
        opacity: 0;
        transform: scale(1.3);
    }
}

@keyframes ripple2 {

    0% {
        opacity: 1;
        transform: scale(0);
    }

    60%,
    100% {
        opacity: 0;
        transform: scale(2);
    }
}


@keyframes ripple_m {

    0% {
        opacity: 1;
        transform: scale(0);
    }

    60%,
    100% {
        opacity: 0;
        transform: scale(1.1);
    }
}

@keyframes ripple_m2 {

    0% {
        opacity: 1;
        transform: scale(0);
    }

    60%,
    100% {
        opacity: 0;
        transform: scale(1.4);
    }
}




@media screen and (max-width:480px) {

    .ripple,
    .ripple-r,
    .ripple-b {
        width: 30px;
        height: 30px;
        right: -13px;
        top: -13px;
        animation: ripple_m 2.5s ease-out 0s infinite both;
    }

    .ripple-r {
        right: initial;
        left: -10px;
        animation: ripple_m 2.2s ease-out 0.2s infinite both;
    }

    .ripple-b {
          right: initial;
        left: -10px;
        animation: ripple_m 2.2s ease-out 0.2s infinite both;
        top: -12px;
        bottom: initial;
        z-index: 30;
    }


.cms_pagination.cms_pagination:before{
    content: '';
    top: 34%;
    left: -13%;
        background: #21a4f4;

}
    .cms_pagination .ripple-b{

    border:1px solid #4aaffd;
    top: -26%;
    left: -25%;
}

    .ripple:before,
    .ripple-r:before,
    .ripple-b :before {
        content: '';
        width: 30px;
        height: 30px;
        animation: ripple_m2 3s ease-out 0.3s infinite both;
    }
}


/*-----------------------------------------------
    main
-----------------------------------------------*/
main {
    overflow: hidden;
    max-width: 1920px;
    margin: auto;
    animation: blur .8s ease-out 0s 1 both;
    /*background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/news/img/index_01.jpg) center 0 no-repeat;*/
}

section {
    width: 100%;
    text-align: justify;
    /*! height: 1080px; */
    background: #fff;
    overflow: hidden;
}
section:before {
    content: '';
    position: absolute;
    top: 4.03vw;
    width: 97%;
    height: 1px;
    background: rgba(0, 0, 0, 0.25);
    right: 0;
    z-index: 15;
}

section:after {
    content: '';
    position: absolute;
    top: 3.98vw;
    width: 25px;
    height: 3px;
    background: rgb(0, 0, 0);
    left: 2%;
    z-index: 16;
}
.bottom-line{
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 0px;
}
.bottom-line:before {
    content: '';
    position: absolute;
    bottom: 0.3vw;
    width: 86%;
    height: 1px;
    background: rgba(0, 0, 0, 0.25);
    left: 0px;
    z-index: 15;
}
.bottom-line:after {
    content: '';
    position: absolute;
    bottom: 0.17vw;
    width: 25px;
    height: 3px;
    background: rgb(0, 0, 0);
    right: 13%;
    z-index: 16;
}


@media screen and (min-width:1921px) {
section:before {
    content: '';
    top: 3.03vw;

}

section:after {
    content: '';
    top: 2.98vw;
}
}




@media screen and (max-width:768px)
{

section:before {
    content: '';
    top: 7.03vw;
    width: 97%;
    height: 0.05rem;
    right: 0;
}

section:after {
    content: '';
    top: 6.98vw;
    width: 25px;
    height: 3px;
    left: 2%;
}

.bottom-line{
    width: 75%;
}
section:after {
    content: '';
    top: 6.8vw;
    width: 10px;
    height: 2px;
    left: 2%;
}

.bottom-line:after {
    content: '';
    bottom: 0.17vw;
    width: 10px;
    height: 2px;
    right: 13%;
}
.bottom-line:before {
    content: '';
    width: 86%;
    height: 0.05rem;
}
}


/*-----------------------------------------------
    footer
-----------------------------------------------*/

footer {
    width: 100%;
    height: 10vw;
    background: rgba(232, 232, 232, 0.6);
}


.copyright {
    position: relative;
    width: 100%;
    height: 100%;
}

.copyright {
    position: relative;
    width: 95%;
    height: 100%;
    margin: 0 0 0 3%;
}

.copyright ul {
    display: flex;
    width: 100%;
}

.copyright ul li:nth-child(1) {
    flex: 2;
    background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/info.png) 0 50% /90% no-repeat;
}
.copyright ul li:nth-child(2) {
    flex: 5;
}
.copyright ul li:nth-child(3) {
    flex: 2;
    background: url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/logos.png) 100% 60% /90% no-repeat;
}

@media screen and (max-width:1600px) {
    footer {
        height: 13vw;
    }




.copyright ul li:nth-child(2) {
    flex: 2;
}
}


@media screen and (max-width:768px) {
    footer {
        height: 50vw;
        background: #e7e7e7ad url(https://media.gametree.co.jp/media/pictures/jp/dc/news/img/footer-m.png) center 70% /100% no-repeat;
    }

    .copyright {
        opacity: 0;
    }
}
